CVE-2014-4507CVE-2014-4507

Affected configuration(s):

cpe:/a:theforeman:foreman:1.4.0
cpe:/a:theforeman:foreman:1.4.1
cpe:/a:theforeman:foreman:1.4.2
cpe:/a:theforeman:foreman:1.4.3
cpe:/a:theforeman:foreman:1.4.4
cpe:/a:theforeman:foreman:1.5.0

Date published: 2014-06-20T10:55:07.717-04:00

Date last modified: 2014-06-23T11:05:57.227-04:00

CVSS Score: 6.4

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://projects.theforeman.org/issues/6086

Summary: Directory traversal vulnerability in Smart-Proxy in Foreman before 1.4.5 and 1.5.x before 1.5.1 allows remote attackers to overwrite arbitrary files via a .. (dot dot) in the dst parameter to tftp/fetch_boot_file.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *